// Namespace Declaration
using System;

// Program start class
class WelcomeCSS
{
    // Main begins program execution.
    public static void Main()
    {
        // Write to console
        Console.WriteLine("Welcome to C#: Now you're playing with Power!"); 
    }
}
